
/***************************************
* STORED stp_EP_delete
*
* elimina una postazione + stampante

* Steamware, S.E.L.
* mod: 2012.10.02
*
****************************************/
CREATE PROCEDURE stp_EP_delete
(
	@Original_codPostazione	NVARCHAR(250)
)
AS

DELETE
FROM	ElencoPostazioni
WHERE	codPostazione = @Original_codPostazione

RETURN
